export const languages = [
	{
		label: " English",
		author: "sirob",
		id: "en_US",
		strings: {
			by: "by", //used in "language by author"
			field_nonempty: "§cThis field cannot be empty",
			field_invalidNumber: "§c(Entered invalid number)",
			field_invalidString: "§c(Entered invalid string)",
			field_invalidPattern: "§4The value entered doesn't match the pattern below:",
			field_invalidCoordinates: "§c(Entered invalid coordinates)",
			back: "§lback",
			example: "§3Example: §7",
			enableFor: 'Enable for',
			pickaxesNames: {
				'minecraft:netherite_pickaxe': '§uNetherite pickaxe',
				'minecraft:diamond_pickaxe': '§sDiamond pickaxe',
				'minecraft:golden_pickaxe': '§pGolden pickaxe',
				'minecraft:iron_pickaxe': '§fIron pickaxe',
				'minecraft:stone_pickaxe': '§7Stone pickaxe',
				'minecraft:wooden_pickaxe': '§nWooden pickaxe',
			},
			silkTouchSpawnersConfig: 'Silk Touch Spawners Config',
			cfg_enableAddon: '§aEnable addon',
			cfg_dropChance: 'The chance of dropping a mob spawner when mining it with any of the enabled pickaxes, enchanted with Silk Touch',
			cfg_notSaved: 'Config not saved',
			cfg_saved: '§2Config saved',
			addonLanguage: '§gAddon Language:',
			clickSubmitHint: 'click "Submit" to save',
		},
	},
	{
		label: " Bahasa Indonesia",
		author: "ChatGPT",
		id: "id_ID",
		strings: {
			by: "oleh", // digunakan dalam "bahasa oleh penulis"
			field_nonempty: "§cKolom ini tidak boleh kosong",
			field_invalidNumber: "§c(Masukkan angka yang tidak valid)",
			field_invalidString: "§c(Masukkan tipe data string yang tidak valid)",
			field_invalidPattern: "§4Nilai yang dimasukkan tidak sesuai dengan pola berikut:",
			field_invalidCoordinates: "§c(Koordinat yang dimasukkan tidak valid)",
			back: "§lkembali",
			example: "§3Contoh: §7",
			enableFor: 'Aktifkan untuk',
			pickaxesNames: {
				'minecraft:netherite_pickaxe': '§ukapak Netherite',
				'minecraft:diamond_pickaxe': '§skapak Berlian',
				'minecraft:golden_pickaxe': '§pkapak Emas',
				'minecraft:iron_pickaxe': '§fkapak Besi',
				'minecraft:stone_pickaxe': '§7kapak Batu',
				'minecraft:wooden_pickaxe': '§nkapak Kayu',
			},
			silkTouchSpawnersConfig: 'Konfigurasi Silk Touch Spawners',
			cfg_enableAddon: '§aAktifkan add-on',
			cfg_dropChance: 'Peluang menjatuhkan mob spawner saat menambang dengan salah satu pickaxe yang diaktifkan, yang dienkripsi dengan Silk Touch',
			cfg_notSaved: 'Konfigurasi tidak disimpan',
			cfg_saved: '§2Konfigurasi disimpan',
			addonLanguage: '§gBahasa Add-On:',
			clickSubmitHint: 'klik "Kirim" untuk menyimpan',
		},
	},
	{
		label: " Português-BR",
		author: "ChatGPT",
		id: "pt_BR",
		strings: {
			by: "por", // usado em "idioma por autor"
			field_nonempty: "§cEste campo não pode ficar vazio",
			field_invalidNumber: "§c(Número inválido inserido)",
			field_invalidString: "§c(Sequência inválida inserida)",
			field_invalidPattern: "§4O valor inserido não corresponde ao padrão abaixo:",
			field_invalidCoordinates: "§c(Coordenadas inválidas inseridas)",
			back: "§lvoltar",
			example: "§3Exemplo: §7",
			enableFor: 'Habilitar para',
			pickaxesNames: {
				'minecraft:netherite_pickaxe': '§uPicareta de Netherite',
				'minecraft:diamond_pickaxe': '§sPicareta de Diamante',
				'minecraft:golden_pickaxe': '§pPicareta de Ouro',
				'minecraft:iron_pickaxe': '§fPicareta de Ferro',
				'minecraft:stone_pickaxe': '§7Picareta de Pedra',
				'minecraft:wooden_pickaxe': '§nPicareta de Madeira',
			},
			silkTouchSpawnersConfig: 'Configuração de Silk Touch Spawners',
			cfg_enableAddon: '§aAtivar complemento',
			cfg_dropChance: 'A chance de soltar um gerador de criatura ao minerá-lo com qualquer uma das picaretas habilitadas, encantada com Silk Touch',
			cfg_notSaved: "Configuração não salva",
			cfg_saved: "§2Configuração salva",
			addonLanguage: "§gIdioma do Complemento:",
			clickSubmitHint: 'clique em "Enviar" para salvar'
		}
	},
	{
		label: " ภาษาไทย",
		author: "ChatGPT",
		id: "th_TH",
		strings: {
			by: "โดย", // ใช้ใน "ภาษาโดยผู้เขียน"
			field_nonempty: "§cฟิลด์นี้ต้องไม่เว้นว่าง",
			field_invalidNumber: "§c(ป้อนตัวเลขที่ไม่ถูกต้อง)",
			field_invalidString: "§c(ป้อนสตริงที่ไม่ถูกต้อง)",
			field_invalidPattern: "§4ค่าที่ป้อนไม่ตรงกับรูปแบบด้านล่าง:",
			field_invalidCoordinates: "§c(ป้อนพิกัดที่ไม่ถูกต้อง)",
			back: "§lย้อนกลับ",
			example: "§3ตัวอย่าง: §7",
			enableFor: 'เปิดใช้งานสำหรับ',
			pickaxesNames: {
				'minecraft:netherite_pickaxe': '§uเครื่องมือหินเนเธอไรท์',
				'minecraft:diamond_pickaxe': '§sเครื่องมือหินเพชร',
				'minecraft:golden_pickaxe': '§pเครื่องมือหินทองคำ',
				'minecraft:iron_pickaxe': '§fเครื่องมือหินเหล็ก',
				'minecraft:stone_pickaxe': '§7เครื่องมือหิน',
				'minecraft:wooden_pickaxe': '§nเครื่องมือไม้',
			},
			silkTouchSpawnersConfig: 'ตั้งค่า Silk Touch Spawners',
			cfg_enableAddon: '§aเปิดใช้งานส่วนเสริม',
			cfg_dropChance: 'โอกาสในการหล่นของเครื่องกำเนิดมอนสเตอร์เมื่อขุดด้วยเครื่องมือใดก็ได้ที่เปิดใช้งานแล้ว ที่มีการเพิ่มความสามารถ Silk Touch',
			cfg_notSaved: 'ไม่ได้บันทึกการตั้งค่า',
			cfg_saved: '§2บันทึกการตั้งค่าแล้ว',
			addonLanguage: '§gภาษา Addon:',
			clickSubmitHint: 'คลิก "ส่ง" เพื่อบันทึก',
		},
	},
	{
		label: " Filipino",
		author: "ChatGPT",
		id: "fil_PH",
		strings: {
			by: "ni", // ginagamit sa "wika ni may-akda"
			field_nonempty: "§cHindi puwedeng walang laman ang patlang na ito",
			field_invalidNumber: "§c(Nagpasok ng hindi wastong numero)",
			field_invalidString: "§c(Nagpasok ng hindi wastong salita)",
			field_invalidPattern: "§4Ang ipinasok na halaga ay hindi tumutugma sa sumusunod na padrino:",
			field_invalidCoordinates: "§c(Nagpasok ng hindi wastong mga koordinado)",
			back: "§lbalik",
			example: "§3Halimbawa: §7",
			enableFor: 'Paganahin para sa',
			pickaxesNames: {
				'minecraft:netherite_pickaxe': '§uNetherite pickaxe',
				'minecraft:diamond_pickaxe': '§sDiamond pickaxe',
				'minecraft:golden_pickaxe': '§pGolden pickaxe',
				'minecraft:iron_pickaxe': '§fIron pickaxe',
				'minecraft:stone_pickaxe': '§7Stone pickaxe',
				'minecraft:wooden_pickaxe': '§nWooden pickaxe',
			},
			silkTouchSpawnersConfig: 'Silk Touch Spawners Config',
			cfg_enableAddon: '§aPaganahin ang add-on',
			cfg_dropChance: 'Ang tsansa na mahulog ang isang mob spawner kapag minina ito gamit ang anumang mga pinagana na pickaxes, na inilagyan ng Silk Touch',
			cfg_notSaved: 'Hindi nai-save ang mga setting',
			cfg_saved: '§2Nai-save ang mga setting',
			addonLanguage: '§gWika ng Add-on:',
			clickSubmitHint: 'i-click ang "Ipasa" upang i-save',
		},
	},
	{
		label: " Español",
		author: "ChatGPT",
		id: "es_ES",
		strings: {
			by: "por", // utilizado en "idioma por autor"
			field_nonempty: "§cEste campo no puede estar vacío",
			field_invalidNumber: "§c(Número inválido ingresado)",
			field_invalidString: "§c(Cadena inválida ingresada)",
			field_invalidPattern: "§4El valor ingresado no coincide con el patrón a continuación:",
			field_invalidCoordinates: "§c(Coordenadas inválidas ingresadas)",
			back: "§lvolver",
			example: "§3Ejemplo: §7",
			enableFor: 'Habilitar para',
			pickaxesNames: {
				'minecraft:netherite_pickaxe': '§uPico de Netherita',
				'minecraft:diamond_pickaxe': '§sPico de Diamante',
				'minecraft:golden_pickaxe': '§pPico de Oro',
				'minecraft:iron_pickaxe': '§fPico de Hierro',
				'minecraft:stone_pickaxe': '§7Pico de Piedra',
				'minecraft:wooden_pickaxe': '§nPico de Madera',
			},
			silkTouchSpawnersConfig: 'Configuración de Captura de Spawners con Toque de Seda',
			cfg_enableAddon: '§aHabilitar complemento',
			cfg_dropChance: 'La probabilidad de que caiga un generador de criaturas al extraerlo con cualquier pico habilitado, encantado con Toque de Seda',
			cfg_notSaved: 'Configuración no guardada',
			cfg_saved: '§2Configuración guardada',
			addonLanguage: '§gIdioma del complemento:',
			clickSubmitHint: 'haz clic en "Enviar" para guardar',
		},
	},
	{
		label: " Tiếng Việt",
		author: "ChatGPT",
		id: "vi_VN",
		strings: {
			by: "bởi", // được sử dụng trong cụm từ "ngôn ngữ bởi tác giả"
			field_nonempty: "§cTrường này không được để trống",
			field_invalidNumber: "§c(Nhập số không hợp lệ)",
			field_invalidString: "§c(Nhập chuỗi không hợp lệ)",
			field_invalidPattern: "§4Giá trị nhập không khớp với mẫu dưới đây:",
			field_invalidCoordinates: "§c(Nhập tọa độ không hợp lệ)",
			back: "§lquay lại",
			example: "§3Ví dụ: §7",
			enableFor: 'Bật cho',
			pickaxesNames: {
				'minecraft:netherite_pickaxe': '§uCưa Netherite',
				'minecraft:diamond_pickaxe': '§sCưa Kim Cương',
				'minecraft:golden_pickaxe': '§pCưa Vàng',
				'minecraft:iron_pickaxe': '§fCưa Sắt',
				'minecraft:stone_pickaxe': '§7Cưa Đá',
				'minecraft:wooden_pickaxe': '§nCưa Gỗ',
			},
			silkTouchSpawnersConfig: 'Cấu hình Silk Touch Spawners',
			cfg_enableAddon: '§aBật add-on',
			cfg_dropChance: 'Xác suất rơi ra một nguồn gốc khi đào nó bằng bất kỳ loại cưa nào đã được bật, được phù phép với Silk Touch',
			cfg_notSaved: 'Cấu hình chưa được lưu',
			cfg_saved: '§2Cấu hình đã được lưu',
			addonLanguage: '§gNgôn ngữ Add-on:',
			clickSubmitHint: 'nhấp "Gửi" để lưu',
		},
	},
	{
		label: " हिन्दी",
		author: "ChatGPT",
		id: "hi_IN",
		strings: {
			by: "द्वारा", // "भाषा द्वारा लेखक" में प्रयोग किया जाता है
			field_nonempty: "§cयह फ़ील्ड खाली नहीं हो सकती",
			field_invalidNumber: "§c(अमान्य संख्या दर्ज की गई)",
			field_invalidString: "§c(अमान्य स्ट्रिंग दर्ज की गई)",
			field_invalidPattern: "§4दर्ज की गई मान मॉडल के साथ मेल नहीं खट्टा है:",
			field_invalidCoordinates: "§c(अमान्य निर्देशांक दर्ज की गई)",
			back: "§lपीछे जाएं",
			example: "§3उदाहरण: §7",
			enableFor: 'के लिए सक्षम करें',
			pickaxesNames: {
				'minecraft:netherite_pickaxe': '§uनेदराइट पिकाक्स',
				'minecraft:diamond_pickaxe': '§sहीरे की पिकाक्स',
				'minecraft:golden_pickaxe': '§pसोने की पिकाक्स',
				'minecraft:iron_pickaxe': '§fलोहे की पिकाक्स',
				'minecraft:stone_pickaxe': '§7पत्थर की पिकाक्स',
				'minecraft:wooden_pickaxe': '§nलकड़ी की पिकाक्स',
			},
			silkTouchSpawnersConfig: 'सिल्क टच स्पॉनर कॉन्फ़िगरेशन',
			cfg_enableAddon: '§aऐड-ऑन सक्षम करें',
			cfg_dropChance: 'जब इसे किसी भी सक्षम पिकाक्स के साथ खनन किया जाता है, तो मॉब स्पॉनर गिरने का अवसर, सिल्क टच से चमकाया गया',
			cfg_notSaved: 'कॉन्फ़िग सहेजा नहीं गया',
			cfg_saved: '§2कॉन्फ़िग सहेजा गया',
			addonLanguage: '§gऐड-ऑन भाषा:',
			clickSubmitHint: 'सहेजने के लिए "सबमिट" पर क्लिक करें',
		},
	},
	{
		label: " Français",
		author: "ChatGPT",
		id: "fr_FR",
		strings: {
			by: "par", // utilisé dans "langue par auteur"
			field_nonempty: "§cCe champ ne peut pas être vide",
			field_invalidNumber: "§c(Numéro invalide saisi)",
			field_invalidString: "§c(Chaîne invalide saisie)",
			field_invalidPattern: "§4La valeur saisie ne correspond pas au motif ci-dessous :",
			field_invalidCoordinates: "§c(Coordonnées invalides saisies)",
			back: "§lretour",
			example: "§3Exemple : §7",
			enableFor: 'Activer pour',
			pickaxesNames: {
				'minecraft:netherite_pickaxe': '§uPioche en Netherite',
				'minecraft:diamond_pickaxe': '§sPioche en Diamant',
				'minecraft:golden_pickaxe': '§pPioche en Or',
				'minecraft:iron_pickaxe': '§fPioche en Fer',
				'minecraft:stone_pickaxe': '§7Pioche en Pierre',
				'minecraft:wooden_pickaxe': '§nPioche en Bois',
			},
			silkTouchSpawnersConfig: 'Configuration de la Captation de Spawners avec Silk Touch',
			cfg_enableAddon: "§aActiver l'addon",
			cfg_dropChance: "La chance de faire tomber un générateur de créature lorsqu'il est extrait avec l'une des pioches activées, enchantée avec Silk Touch",
			cfg_notSaved: "Configuration non enregistrée",
			cfg_saved: "§2Configuration enregistrée",
			addonLanguage: "§gLangue de l'extension :",
			clickSubmitHint: 'cliquez sur "Envoyer" pour enregistrer'
		}
	},
	{
		label: " 简体中文",
		author: "林浩",
		id: "zh_CN",
		strings: {
			by: "作者", // 在“语言 作者”中使用
			field_nonempty: "§c该字段不能为空",
			field_invalidNumber: "§c（输入无效数字）",
			field_invalidString: "§c（输入无效字符串）",
			field_invalidPattern: "§4输入的值与以下模式不匹配：",
			field_invalidCoordinates: "§c（输入无效坐标）",
			back: "§l返回",
			example: "§3示例：§7",
			enableFor: '启用于',
			pickaxesNames: {
				'minecraft:netherite_pickaxe': '§u下界合金镐',
				'minecraft:diamond_pickaxe': '§s钻石镐',
				'minecraft:golden_pickaxe': '§p金镐',
				'minecraft:iron_pickaxe': '§f铁镐',
				'minecraft:stone_pickaxe': '§7石镐',
				'minecraft:wooden_pickaxe': '§n木镐',
			},
			silkTouchSpawnersConfig: 'Silk Touch 刷怪笼配置',
			cfg_enableAddon: '§a启用插件',
			cfg_dropChance: '使用任何已启用的镐具之一，带有Silk Touch附魔，开采时掉落刷怪笼的几率',
			cfg_notSaved: '配置未保存',
			cfg_saved: '§2配置已保存',
			addonLanguage: '§g插件语言：',
			clickSubmitHint: '点击“提交”以保存',
		},
	},
	{
		label: " العربية",
		author: "ChatGPT",
		id: "ar",
		strings: {
			by: "بواسطة", // يستخدم في "اللغة بواسطة الكاتب"
			field_nonempty: "§cهذا الحقل لا يمكن أن يكون فارغًا",
			field_invalidNumber: "§c(رقم غير صحيح)",
			field_invalidString: "§c(سلسلة غير صحيحة)",
			field_invalidPattern: "§4القيمة المدخلة لا تتطابق مع النمط المذكور أدناه:",
			field_invalidCoordinates: "§c(إحداثيات غير صحيحة)",
			back: "§lرجوع",
			example: "§3مثال: §7",
			enableFor: 'تمكين لـ',
			pickaxesNames: {
				'minecraft:netherite_pickaxe': '§uفأس نيذرايت',
				'minecraft:diamond_pickaxe': '§sفأس الماس',
				'minecraft:golden_pickaxe': '§pفأس ذهبية',
				'minecraft:iron_pickaxe': '§fفأس حديدية',
				'minecraft:stone_pickaxe': '§7فأس حجرية',
				'minecraft:wooden_pickaxe': '§nفأس خشبية',
			},
			silkTouchSpawnersConfig: 'إعدادات سيلك تاتش لآلات السباون',
			cfg_enableAddon: '§aتمكين الإضافة',
			cfg_dropChance: 'فرصة تساقط المولد عند التعدين باستخدام أي من الفؤوس الممكّنة، المزودة بـ Silk Touch',
			cfg_notSaved: 'لم يتم حفظ التكوين',
			cfg_saved: '§تم حفظ التكوين',
			addonLanguage: '§gلغة الإضافة:',
			clickSubmitHint: 'انقر على "إرسال" للحفظ',
		},
	},
	{
		label: " Deutsch",
		author: "ChatGPT",
		id: "de_DE",
		strings: {
			by: "von", // utilizado en "Sprache von Autor"
			field_nonempty: "§cDieses Feld darf nicht leer sein",
			field_invalidNumber: "§c(Ungültige Nummer eingegeben)",
			field_invalidString: "§c(Ungültige Zeichenkette eingegeben)",
			field_invalidPattern: "§4Der eingegebene Wert entspricht nicht dem unten angegebenen Muster:",
			field_invalidCoordinates: "§c(Ungültige Koordinaten eingegeben)",
			back: "§lzurück",
			example: "§3Beispiel: §7",
			enableFor: 'Aktivieren für',
			pickaxesNames: {
				'minecraft:netherite_pickaxe': '§uNetherite Spitzhacke',
				'minecraft:diamond_pickaxe': '§sDiamant Spitzhacke',
				'minecraft:golden_pickaxe': '§pGoldene Spitzhacke',
				'minecraft:iron_pickaxe': '§fEiserne Spitzhacke',
				'minecraft:stone_pickaxe': '§7Steinerne Spitzhacke',
				'minecraft:wooden_pickaxe': '§nHölzerne Spitzhacke',
			},
			silkTouchSpawnersConfig: 'Silk Touch Spawner Konfiguration',
			cfg_enableAddon: '§aAdd-On aktivieren',
			cfg_dropChance: 'Die Wahrscheinlichkeit, dass ein Mob-Spawner beim Abbauen mit einer der aktivierten Spitzhacken, verzaubert mit Silk Touch, fallen gelassen wird',
			cfg_notSaved: 'Konfiguration nicht gespeichert',
			cfg_saved: '§2Konfiguration gespeichert',
			addonLanguage: '§gAdd-On-Sprache:',
			clickSubmitHint: 'Klicken Sie auf "Senden", um zu speichern',
		},
	},
	{
		label: " Українська",
		author: "ChatGPT",
		id: "uk_UA",
		strings: {
			by: "вiд", // використовується у "мова автора"
			field_nonempty: "§cЦе поле не може бути порожнім",
			field_invalidNumber: "§c(Введено неправильне число)",
			field_invalidString: "§c(Введено неправильний рядок)",
			field_invalidPattern: "§4Введене значення не відповідає патерну нижче:",
			field_invalidCoordinates: "§c(Введено неправильні координати)",
			back: "§lназад",
			example: "§3Приклад: §7",
			enableFor: 'Увімкнути для',
			pickaxesNames: {
				'minecraft:netherite_pickaxe': '§uНетеритова кирка',
				'minecraft:diamond_pickaxe': '§sАлмазна кирка',
				'minecraft:golden_pickaxe': '§pЗолота кирка',
				'minecraft:iron_pickaxe': '§fЗалізна кирка',
				'minecraft:stone_pickaxe': '§7Кам\'яна кирка',
				'minecraft:wooden_pickaxe': '§nДерев\'яна кирка',
			},
			silkTouchSpawnersConfig: 'Налаштування Silk Touch для спавнерів',
			cfg_enableAddon: '§aУвімкнути аддон',
			cfg_dropChance: 'Ймовірність випадіння моб спавнера при видобуванні його будь-якою з увімкнених кирок, зчарованих за допомогою Silk Touch',
			cfg_notSaved: 'Налаштування не збережено',
			cfg_saved: '§2Налаштування збережено',
			addonLanguage: '§gМова додатка:',
			clickSubmitHint: 'клацніть "Відправити", щоб зберегти',
		},
	},
]